.main-nav-ul .menu-nochild:hover {
border-bottom: 3px solid #39b656 !important;
text-decoration: none !important; 
}
.menu-nochild a{
border-bottom: none !important;
text-decoration: none !important; 
}

/*.menu-item-has-children a:hover {
    text-decoration: underline !important;
    text-decoration-color: #ffffff !important;
}
:not() {

}
.topmenuitem a:nth-child(1):hover {
    text-decoration: none !important; 
}*/
.sub-menu li a:hover {
     text-decoration: underline !important;
    text-decoration-color: #ffffff !important;
}
.genfoot a:hover {
      text-decoration: underline !important;
    text-decoration-color: #ffffff !important;
}

.bold {
font-weight: 700;
}
.mbl-app-blk h1{
   font-size: 37px;
   line-height: 48px;
   color: #39b756;
   font-weight: 800;
   padding-bottom: 12px;
}

.green_button {
    background-color: #39b656; /* Green */
    border: none;
    color: #FFFFFF !important;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin-top: 15px;
}
.modalbutt {
font-size:22px;
line-height: 36px;
margin: 15px !important;
}
.btndiv a:hover{
    background-color: #008267 !important; /* Lighter Green */
}
.btndiv a {
text-decoration: none !important;
border: 0 !important;
/*padding-top: 10px;*/
margin-top: 10px;
}

/*To vertically align in row*/
row.centervert {
      display:table-cell;
    vertical-align:middle;
    float:none;
    }
.contentimg {
max-width: 350px !important;
}
/*To Horizontaly align in row*/
.horzcenter {
margin: 0 auto !important;
text-align: center !important;
padding-bottom: 50px;
/*border: 1px solid blue;*/
}
.displayinherit {
display: inherit !important;
}
.bannerheader {
/*border: 1px solid red;*/
text-align:left !important;
text-indent: 200px;
}
.bannerheader h2{
   font-size: 36px;
   line-height: 48px;
   color: #39b756;
   font-weight: 800;
   padding-top: 20px;
   padding-bottom: 42px;
}
.buy-items ul li h4:hover {
/*color: #39b756;*/
/*color:  #f00;*/
}
.goinvisible {
display: none;
visibility: hidden;
}
/*BEGIN RATE HANDLING*/
.table1 td {
    padding: 4px;
    border: 1px solid #c4d6cd;
    color: #000000;
font-size: 16px;
}
.table1 {
    margin: auto;
    margin-top: 35px;
    max-width: 1300px;
}
.table1 .tblmainheader {
background-color:#19674b;
color: #ffffff;
font-size: 32px !important;
   line-height: 39px !important;
   font-weight: 500 !important;
}
.effectdaterow {
color: #4d826a;
font-size: 20px;
   line-height: 22px;
   font-weight: 500;
}
.coltitles1{
background-color:#4d826a !important;
color: #ffffff !important;
font-size: 18px !important;
   line-height: 24px !important;
   font-weight: 500 !important;
}
.textbetweencont {
padding-top: 30px;
padding-bottom: 50px;
background-color: #ffffff;
text-align:center;
}
.textbetween {
   text-align: center;
color: #000000 !important;
font-size: 14px !important;
   line-height: 18px !important;
   font-weight: 500 !important;
   /*max-width: 80%;*/
}
.textbetween a{
   text-align: center;
color: #19674b !important;
font-size: 14px !important;
   line-height: 18px !important;
   font-weight: 500 !important;
   /*max-width: 80%;*/
}
.rates-projrates td{
background-color: #4d826a;
color: #ffffff;
font-size: 14px;
   line-height: 20px;
   font-weight: 500;
}

/*END RATE HANDLING*/

.charts-colortop {
    float: none;
    margin: 0 auto;
    text-align: center;
background-color: #24a748;
color: #ffffff;
font-size: 55px;
font-weight: 600;
 line-height: 60px !important;
padding: 108px 50px 108px 50px;
}
.newsletter-colortop {
    float: none;
    margin: 0 auto;
    text-align: center;
background-color: #19674b;
color: #ffffff;
font-size: 55px;
font-weight: 600;
 line-height: 60px !important;
padding: 108px 50px 108px 50px;
}
.newsletter-colortop img {
 float: none;
    margin: 0 auto;
    text-align: center;
    max-width: 1023px;
}
.newsletterblk {
padding-bottom: 70px;
}
/*formatting footer text*/
.footlocations p{
font-weight: 300 !important;
}
.contactheader {
font-weight: 600;
font-size: 17px !important;
}
/*BEGIN 3rd party locator*/
#store_locator_iframe {
    position: relative;
    width: 100%;
    min-height: 600px;
    overflow-x: hidden;
    overflow-y: auto;
}
/*end locator*/

.footer-top .contact-info a:hover{
color: #71f37b !important;
}
.menu-footer-menu-container ul li a:hover {
    color: #71f37b !important;
    text-decoration:underline !important;
}
.legal-copy {
    color: #000000;
    font-size: 14px;
    line-height: 22px !important;
    display: block;
}
.modalCust {
border: 11px solid #39b656;
}
.modalCust p {
font-size: 22px;
font-weight: 400;
padding-left: 27px;
padding-right: 27px;
margin-left: 27px;
margin-right: 27px;
}
.modalCust h3 {
    font-size: 39px;
    line-height: 48px;
    color: #39b756;
    font-weight: 600;
    padding-bottom: 6px;
}
.modalCust button,.modalCust a {
max-width: 213px;
width: 100%;
}
.page_item_has_children a{
/*font-size: 45px !important;
padding-bottom: !important;*/
}
/*Begin locations & contact styles*/
.location-title {
    font-weight: 600;
    font-size: 24px;
    line-height: 27px;
    padding-bottom: 5px;
    color: #000000;
}
.location-headers {
padding-bottom: 20px !important;
}
.branchdetails p{
    /*display: table;*/
    padding-bottom: 2px !important;
      font-size: 22px;
}
.branchdetails hr {
border: none;
    background-color: #75a493;
    border: 0 none;
    color: #75a493;
    height: 4px;
    margin: 51px 0 55px 0;
}
.hrcontainer {
  padding-left: 0 !important;
    padding-right: 0 !important;
}
.holidayname {
font-weight: 600 !important;
}
.holiday-descriptions {
padding-bottom: 40px;
}
.cont-container {
max-width: 650px;
margin: 0 auto;
text-align: center;

}
#gcSearch select {
font-size: 15px !important;
}
#selectEmbedForm a.sef_search {
background-color: #3ab85d !important;
}
#selectEmbedForm h3 {
background-color: #0c8368 !important;
}
.newsletterblk {
padding-right: 30px !important;
}

.poweredby a{
font-size: 17px;
font-weight: 300;
line-height: 23px;
color: #ffffff;
}
.poweredby a:hover{color: #71f37b !important;}
.topSocialIcons {
/*display: inline;*/
display:table-row;
}

.topSocialIcons li {
/*display: inline-block !important;*/
display:table-cell !important;
list-style-type: none;
    float: none !important;
    padding-left: 4px !important;
     padding-right: 0 !important;
    vertical-align: middle !important;
    margin: 0 auto;
}
.topSocIcon {
    display: inline;
vertical-align:middle;
}
.topSocialCont {
display: table;
margin: 0 auto;
}
.entry-title a {
font-size: 36px !important;
}
.entry-content .more-link {
color: #008267;
}
.blog-land .post img{
    max-width: 223px;
    height: auto;
    display: inline;
    padding-top: 35px;
}
.blog-land h2 {
    font-size: 36px;
    line-height: 36px !important;
    padding-bottom: 0 !important;
}
.blog-land header {
padding-bottom: 0 !important;
}
/*.blog-land header {
padding-bottom: 0 !important;
}*/
.blog-land {
padding-top: 40px;
}
.blog-land .post {
margin-right: 60px;
}
.blog-land .screen-reader-text {
color: #000000;
display: none;
}
.blog-land .nav-links{
    text-align: center;
}
.blog-land .prev {
font-weight: 700;
}
.blog-land .next {
font-weight: 700;
}

#search-2 {
    padding-bottom: 17px;
    padding-top: 32px;
}
.post-thumbnail img {
/*max-width: 300px !important;*/
width: 1000px !important;
height: auto;
}
.entry-footer {
color: #000000 !important;
}
.entry-footer span {
display: block;
}
.navigation pagination {
color: #000000;
}
.blognav .meta-nav {
font-size: 100%;
}
.page-numbers {
color: #000000;
padding: 5px;
}
/*The Active Page Number on blog*/
.nav-links .current {
font-size: 14px;
font-weight: 600;
color: #39b756;
}
.blogsearchbtn {
color: #000000;
}
.blog-land input[type=search] {
    color: #000000;
    height: 40px;
    font-size: 23px;
    padding-left: 8px;
}
.blog-land .widget-title {
padding-bottom: 10px !important;
}
.blog-land .widget_categories ul li { 
padding-bottom:0 !important;
line-height: 36px !important;
 list-style: outside none none !important;
}
.widget_categories ul {
  list-style-type:none;
}
.widget_categories ul li:before{
 list-style: outside none none !important;
}
.post-thumbnail {
overflow: hidden;
    max-height: 309px;
}
.post-thumbnail img {
margin: 0 auto;
}
.blog .mbl-app-blk ul li:before {
   content: '';
}
.blog .mbl-app-blk ul li {
padding-left: 5px !important;
}
.blog-details .post img{
    max-width: 550px;
}
.searchresults .post-thumbnail img{
max-width: 223px;
}